body { 
    background: black url(../img/bg/bg.jpg) no-repeat top center fixed; 
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: cover;
}

.navbar-collapse{
    padding-left: 0;
    padding-right: 0;
}

.dropdown:hover {
    background: 
        linear-gradient(
          rgba(250, 250, 250, 0.85), 
          rgba(240, 240, 240, 0.85)
        );
}

span.empty-entry{
    display: inline-block;
    height: 30px;
}

span.empty-entry:empty:before {
  content: "\200b";
}

.dropdown-menu.menu-jeu {
    border: 0;
    background: linear-gradient(rgba(239, 249, 252, 1),  rgba(255, 255, 255, 1));
}

.dropdown-menu .pre-bg {
  width : 80px;
  float: left;
  border-right: 5px solid black;
  border-radius: 0 0 0 5px;

  -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eff9fc), to(#18b9e6)) 1 100%;
  -webkit-border-image: -webkit-linear-gradient(#eff9fc, #18b9e6) 1 100%;
  -moz-border-image: -moz-linear-gradient(#eff9fc, #18b9e6) 1 100%;    
  -o-border-image: -o-linear-gradient(#eff9fc, #18b9e6) 1 100%;
  border-image: linear-gradient(to bottom, #eff9fc, #18b9e6) 1 100%;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.dropdown-menu.menu-loz .pre-bg {
  height: 282px;
  background: #111 url(../img/menu/sous-menu/loz.jpg?v=3);
}

.dropdown-menu.menu-aol .pre-bg {
  height: 342px;
  background: #111 url(../img/menu/sous-menu/aol.jpg);
}

.dropdown-menu.menu-alttp .pre-bg {
  height: 312px;
  background: #111 url(../img/menu/sous-menu/alttp.jpg);
}

.dropdown-menu.menu-la .pre-bg {
  height: 402px;
  background: #111 url(../img/menu/sous-menu/la.jpg);
}

.dropdown-menu.menu-oot .pre-bg {
  height: 432px;
  background: #111 url(../img/menu/sous-menu/oot.jpg);
}

.dropdown-menu.menu-mm .pre-bg {
  height: 372px;
  background: #111 url(../img/menu/sous-menu/mm.jpg);
}

.dropdown-menu.menu-ooa .pre-bg {
  height: 432px;
  background: #111 url(../img/menu/sous-menu/ooa.jpg);
}

.dropdown-menu.menu-oos .pre-bg {
  height: 402px;
  background: #111 url(../img/menu/sous-menu/oos.jpg);
}

.dropdown-menu.menu-tww .pre-bg {
  height: 372px;
  background: #111 url(../img/menu/sous-menu/tww.jpg);
}

.dropdown-menu.menu-tmc .pre-bg {
  height: 342px;
  background: #111 url(../img/menu/sous-menu/tmc.jpg);
}

.dropdown-menu.menu-fsa .pre-bg {
  height: 462px;
  background: #111 url(../img/menu/sous-menu/fsa.jpg);
}

.dropdown-menu.menu-tp .pre-bg {
  height: 432px;
  background: #111 url(../img/menu/sous-menu/tp.jpg);
}

.dropdown-menu.menu-ph .pre-bg {
  height: 342px;
  background: #111 url(../img/menu/sous-menu/ph.jpg);
}

.dropdown-menu.menu-st .pre-bg {
  height: 312px;
  background: #111 url(../img/menu/sous-menu/st.jpg);
}

.dropdown-menu.menu-ss .pre-bg {
  height: 402px;
  background: #111 url(../img/menu/sous-menu/ss.jpg);
}

.dropdown-menu.menu-albw .pre-bg {
  height: 342px;
  background: #111 url(../img/menu/sous-menu/albw.jpg);
}

.dropdown-menu.menu-hw .pre-bg {
  height: 372px;
  background: #111 url(../img/menu/sous-menu/hw.jpg);
}

.dropdown-menu.menu-tfh .pre-bg {
  height: 282px;
  background: #111 url(../img/menu/sous-menu/tfh.jpg?v=2);
}

.dropdown-menu.menu-botw .pre-bg {
  height: 282px;
  background: #111 url(../img/menu/sous-menu/botw.jpg);
}

.dropdown-menu.menu-hwef .pre-bg {
  height: 450px;
  background: #111 url(../img/menu/sous-menu/hwef.jpg?v=5);
}

.dropdown-menu.menu-autres .pre-bg {
  height: 392px;
  background: #111 url(../img/menu/sous-menu/autres.jpg?v=3);
}



#espacemembre {
    padding-top : 4px;
    height: 35px;
}

#espacemembre span.text-white,
#espacemembre a.text-white{
  text-shadow: 0 1px 1px black;
}

#espacemembre>.container>.row {
    padding-left : 20px;
    padding-right : 20px;
}

input.form-control-xs,
.form-inline > button,
.input-group-xs>.form-control,
.input-group-xs>.input-group-addon,
.input-group-xs>.input-group-btn>.btn,
.btn.espacemembre {
    height: 24px;
    padding: 0px 5px 3px 5px;
    font-size: 12px;
    line-height: 1.9;
    border-width: 0;
}

.input-group-xs>.form-control,
.input-group-xs>.input-group-addon,
.input-group-xs>.input-group-btn>.btn {
    height: 22px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-width: 0;
}


#footer {
    border-top: 3px solid #18b9e6;
    margin-top: -37px;
    padding-top: 10px;
    padding-bottom: 20px;
    background: 
        linear-gradient(
          rgba(0, 0, 0, 0.1), 
          rgba(0, 0, 0, 0.6)
        ),
        url(../img/bg/botw-waves.jpg);
}

#footer a, #footer small {
    color : #959897;
}

#footer strong {
    color : #959897;
}

#footer p {
    color : #fff;
}

#footer > * {
    text-align:center;
}

#footer .network {
    padding: 15px 0 15px 0;
}

.medias-sociaux>li>a {
  -webkit-transition: color 0.15s ease-in-out;
  -ms-transition: color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out;
}

.medias-sociaux>li:hover>a {
  color : #fcfcfc !important;
}

.medias-sociaux>li:hover>a>img.forum_footer {
-webkit-filter: grayscale(100%) 
          brightness(150%)
          contrast(120%);
  filter: grayscale(100%) 
          brightness(150%)
          contrast(120%);
}

.medias-sociaux li.social a:focus,
.medias-sociaux li.social a:hover{
    text-decoration: none;
}

/*Petit hack pour contourner un soucis avec adblock qui vire l'icône flux RSS de fontawesome*/
.fa-pz-feed:before,
.fa-pz-rss:before {
  content: "\f09e";
}

.breadcrumb {
    background-color: rgba(0,0,0,0);
    border-radius: 0;
    border-left : 5px solid #18b9e6;
    padding: .35rem 0.5rem;
    margin-left: 1px;
    font-size: 12.8px;
}


.breadcrumb-item a:hover,
.breadcrumb-item a:focus,
.breadcrumb-item a{
    color : #18b9e6;
}

.container-foreground {
  position: relative;
  top: 0;
  left: 0;
  border-radius: 0 0 0 5px;
}
.foreground-une {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-image: url(../img/menu/lefttop_une.png), url(../img/menu/leftbottom_une.png), url(../img/menu/righttop_une.png), url(../img/menu/rightbottom_une.png);
  background-position: left top, left bottom, right top, right bottom;
  background-repeat: no-repeat;
}

@media only screen and (min-width : 575px) {
    .foreground-news {
        display : none;
    }
}
@media only screen and (min-width : 576px) {
  .foreground-news {
    display : block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url(../img/menu/lefttop_news.png), url(../img/menu/transparent.png), url(../img/menu/righttop_news.png), url(../img/menu/transparent.png);
    background-position: left top, left bottom, right top, right bottom;
    background-repeat: no-repeat;
  }
}


.cover-dossiers, .cover-interviews{
  height: 200px;
}

@media (max-width: 300px) {
  .cover-dossiers, .cover-interviews{
    height: 230px;
  }
}
